[Ubuntu-BR] Ajudem-me!

Edilson Silva magopb em gmail.com
Segunda Setembro 29 00:10:13 UTC 2008


Muito massa,

mas quando uso aptitude mostra sim, porém como vou saber qual deles é o
conflitante?

Lembrando, ainda sou muito iniciante. hehehehe

num seria melhor um updade ou um link de repositório? ou isso é a mesma
coisa?


edilson


_______________________________



2008/9/28 Silas Ribas Martins <silasrm em gmail.com>

> Salve,
>
> Boa Xisberto, eu nunca usei o aptitude, agora to vendo que é melhor kk
>
> Edilson usa o aptitude como o Xisberto falou ai, que você já verifica
> se está ou não instalado.
>
> Eu tenho todos os repositórios ativos ( universe, multiverse... ) e
> nunca tive problemas, ao menos não teve nenhum efeito colateral até
> agora :D
>
> A maioria dos conflitos são com bibliotecas tipo:
>
> Vou instalar o programa X, mas o pacote Y tem uma versão de algo ou
> até mesmo do programa X, agora em uma versão diferente, ai tem 2
> problemas:
>
> Você atualizar o programa X para o seu, mais novo ou mais velho, e o
> pacote Y encontrar algo que venha a dar problemas, ou tudo ocorrer
> bem.
>
> Sucesso.
>
> 2008/9/28 Edilson Silva <magopb em gmail.com>:
> > Silas,
> >
> > já fiz varios update, mas será que não é o local de onde ele tá fazendo o
> > update? Vc tem algum link bom para eu fazer isso?
> > mesmo assim vou tentar de novo.
> >
> > Abraço!!
> > Edilson
> >
> >
> >
> > 2008/9/28 Silas Ribas Martins <silasrm em gmail.com>
> >
> >> Salve,
> >>
> >> Ele não está informando qual o software instalado que está causando o
> >> conflito?
> >>
> >> Dê:
> >> sudo apt-get update
> >>
> >> depois
> >>
> >> sudo apt-cache search gstream
> >>
> >> Ai tente instalar os pacotes dele pelo terminal, que no terminal
> >> informa qual o software e versão está em conflito, ai fica melhor para
> >> saber.
> >>
> >> O meu está instalado desde o lançamento, várias atualizações e nunca
> >> deu conflito, ao menos no gstream.
> >>
> >> Sucesso.
> >>
> >>
> >> 2008/9/28 Edilson Silva <magopb em gmail.com>:
> >> > Silas,
> >> >  aí está o resultado do comando.
> >> >
> >> > root em edilson-ubuntu:/home/edilson# dpkg -l | grep gstream
> >> > ii  gstreamer0.10-alsa
> >> > 0.10.18-3                             GStreamer plugin for ALSA
> >> > ii  gstreamer0.10-gnomevfs
> >> > 0.10.18-3                             GStreamer plugin for GnomeVFS
> >> > ii  gstreamer0.10-pitfdll                      0.9.1.1+cvs20080215-1
> >> > GStreamer plugin for using MS Windows binary
> >> > ii  gstreamer0.10-plugins-base
> >> > 0.10.18-3                             GStreamer plugins from the
> "base"
> >> set
> >> > ii  gstreamer0.10-plugins-base-apps
> >> > 0.10.18-3                             GStreamer helper programs from
> the
> >> > "base" se
> >> > ii  gstreamer0.10-plugins-good
> >> > 0.10.7-3                              GStreamer plugins from the
> "good"
> >> set
> >> > ii  gstreamer0.10-plugins-ugly-multiverse
> >> > 0.10.6-0ubuntu1                       GStreamer plugins from the
> "ugly"
> >> set
> >> > (Multi
> >> > ii  gstreamer0.10-pulseaudio
> >> > 0.9.7-2                               GStreamer plugin for PulseAudio
> >> > ii  gstreamer0.10-tools
> >> > 0.10.18-4ubuntu1                      Tools for use with GStreamer
> >> > ii  gstreamer0.10-x
> >> > 0.10.18-3                             GStreamer plugins for X11 and
> Pango
> >> > ii  libgstreamer-plugins-base0.10-0
> >> > 0.10.18-3                             GStreamer libraries from the
> "base"
> >> > set
> >> > ii  libgstreamer0.10-0
> >> > 0.10.18-4ubuntu1                      Core GStreamer libraries and
> >> elements
> >> > ii  totem-gstreamer
> >> > 2.22.1-0ubuntu2                       A simple media player for the
> Gnome
> >> > desktop
> >> >
> >> > Mas usando a parte grafica quando coloco um dvd e tento instalas por
>> >> > mostar essa msg.* Qual será o software conflitante?*
> >> >
> >> > "Não foi possível instar 'Gstreamer0.10-plugins-ugly'. Esta aplicação
> >> > conflita com outro software previamente instalado. Para instalar
> >> > 'gstreamer0.10-plugins-ugly' o *software conflitant*e deve ser
> removido
> >> > antes.Mude para o gerenciador de pacotes 'synaptic' para solucionar
> este
> >> > conflito.
> >> >
> >> >
> >> >
> >>
> ____________________________________________________________________________________________
> >> >
> >> > 2008/9/28 Silas Ribas Martins <silasrm em gmail.com>
> >> >
> >> >> Salve,
> >> >>
> >> >> Edilson copie e cole a saída do terminal aqui para analisarmos.
> >> >>
> >> >> Ai pode-se achar um caminho melhor para solucionar o seu problema.
> >> >>
> >> >> A partir do comando: tive esse resultado: sudo dpkg -l | grep gstream
> >> >> ---------------------//
> >> >> gstreamer0.10-alsa                         0.10.18-3
> >> >> gstreamer0.10-doc                          0.10.18-4ubuntu1
> >> >> gstreamer0.10-esd                          0.10.7-3ubuntu0.1
> >> >> gstreamer0.10-ffmpeg                       0.10.3-6
> >> >> gstreamer0.10-fluendo-mp3                  0.10.7.debian-1
> >> >> gstreamer0.10-fluendo-mpegdemux            0.10.15-1
> >> >> gstreamer0.10-fluendo-mpegmux              0.10.2-1
> >> >> gstreamer0.10-gnomevfs                     0.10.18-3
> >> >> gstreamer0.10-gnonlin                      0.10.9-1
> >> >> gstreamer0.10-gnonlin-dev                  0.10.9-1
> >> >> gstreamer0.10-pitfdll                      0.9.1.1+cvs20080215-1
> >> >> gstreamer0.10-plugins-bad                  0.10.6-5
> >> >> gstreamer0.10-plugins-bad-dbg              0.10.6-5
> >> >> gstreamer0.10-plugins-bad-doc              0.10.6-5
> >> >> gstreamer0.10-plugins-bad-multiverse       0.10.6-1
> >> >> gstreamer0.10-plugins-bad-multiverse-dbg   0.10.6-1
> >> >> gstreamer0.10-plugins-base                 0.10.18-3
> >> >> gstreamer0.10-plugins-base-apps            0.10.18-3
> >> >> gstreamer0.10-plugins-base-dbg             0.10.18-3
> >> >> gstreamer0.10-plugins-base-doc             0.10.18-3
> >> >> gstreamer0.10-plugins-farsight             0.12.5-2ubuntu1
> >> >> gstreamer0.10-plugins-good                 0.10.7-3ubuntu0.1
> >> >> gstreamer0.10-plugins-good-dbg             0.10.7-3ubuntu0.1
> >> >> gstreamer0.10-plugins-good-doc             0.10.7-3ubuntu0.1
> >> >> gstreamer0.10-plugins-ugly                 0.10.7-3ubuntu1
> >> >> gstreamer0.10-plugins-ugly-dbg             0.10.7-3ubuntu1
> >> >> gstreamer0.10-plugins-ugly-doc             0.10.7-3ubuntu1
> >> >> gstreamer0.10-plugins-ugly-multiverse      0.10.7-1
> >> >> gstreamer0.10-plugins-ugly-multiverse-dbg  0.10.7-1
> >> >> gstreamer0.10-pulseaudio                   0.9.7-2
> >> >> gstreamer0.10-schroedinger                 1.0.1-2
> >> >> gstreamer0.10-sdl                          0.10.6-5
> >> >> gstreamer0.10-tools                        0.10.18-4ubuntu1
> >> >> gstreamer0.10-x                            0.10.18-3
> >> >> libgstreamer-plugins-base0.10-0            0.10.18-3
> >> >> libgstreamer0.10-0                         0.10.18-4ubuntu1
> >> >> libgstreamer0.10-0-dbg                     0.10.18-4ubuntu1
> >> >> libgstreamer0.10-dev                       0.10.18-4ubuntu1
> >> >> libgstreamer0.10-ruby                      0.2.0-3
> >> >> libgstreamer0.10-ruby1.8                   0.2.0-3
> >> >> phonon-backend-gstreamer
> 4:4.2.0-0ubuntu1~hardy1~ppa1
> >> >> totem-gstreamer                            2.22.1-0ubuntu2
> >> >> ---------------------//
> >> >>
> >> >> Valeu.
> >> >>
> >> >> 2008/9/28 Edilson Silva <magopb em gmail.com>:
> >> >> > Licio,
> >> >> >
> >> >> > Desculpas pelo assunto, o comando apt-get -f install não resolveu
> meu
> >> >> pró,
> >> >> > pow se tiver outra alternativa me conceda, pois tentei muito e não
> >> >> consigo e
> >> >> > não vou desistir e também não quero voltar a instalar u rWindows.
> >> >> >
> >> >> >
> >> >> >
> >> >> > Obrigado pela atenção!
> >> >> >
> >> >> > Edilson
> >> >> >
> >> >> >
> >> >> >
> >> >>
> >>
> _______________________________________________________________________________________
> >> >> >
> >> >> > 2008/9/28 Licio Fonseca <licio em ubuntu.com>
> >> >> >
> >> >> >> 2008/9/28 Edilson Silva <magopb em gmail.com>:
> >> >> >> > Sou um novo usuário do ubuntu, instalei a versão 8.04 mas não
> >> consigo
> >> >> >> usar a
> >> >> >> > parte de multimídia, já instalei o w32codecs, porém quando vou
> usar
> >> um
> >> >> >> dvd
> >> >> >> > por exemplo, aparece uma msg pedindo pra procurar um codec e é
> >> >> encontrado
> >> >> >> o
> >> >> >> > Gstreamer extra plugins, peço para instalar e Aparece a msg:
> >> >> >> >
> >> >> >> > "Não foi possível instar 'Gstreamer0.10-plugins-ugly'. Esta
> >> aplicação
> >> >> >> > conflita com outro software previamente instalado. Para instalar
> >> >> >> > 'gstreamer0.10-plugins-ugly' o software conflitante deve ser
> >> removido
> >> >> >> > antes.Mude para o gerenciador de pacotes 'synaptic' para
> solucionar
> >> >> este
> >> >> >> > conflito.
> >> >> >> >
> >> >> >> > Já tentei e não consigo resolver.
> >> >> >> >
> >> >> >>
> >> >> >> apt-get -f install
> >> >> >>
> >> >> >> p.s: Não envie mensagens para lista com este tipo de
> >> Assunto(subject),
> >> >> >> fica dificil para categorizar as mensagens e ajudar as pessoas que
> >> >> >> possam ter o mesmo problema que você.
> >> >> >>
> >> >> >>
> >> >> >>
> >> >> >> --
> >> >> >> Licio Fonseca licio@{ubuntu.com, fedoraproject.org}
> >> >> >> Ubuntu Member http://wiki.ubuntu.com/LicioFonseca
> >> >> >> Fedora Ambassador http://fedoraproject.org/wiki/LicioFonseca
> >> >> >> Jabber: licio em jabber.org  |  I Seek You (Icq): 271062447
> >> >> >> http://blog.licio.eti.br (pt_BR) http://weblog.licio.eti.br (en)
> >> >> >>
> >> >> >> -----BEGIN GEEK CODE BLOCK-----
> >> >> >> Version: 3.1
> >> >> >> GCM/CS/s/m d+(--) s: a-- C+++ UL+++$ P++$ L+++$ E W+++ N+++ o K-
> w--
> >> >> >> O M- V- PS+ PE- Y+ PGP++ t++ 5+ X- R+ tv- b+++ DI+ D G e++ h r++
> y+
> >> >> >> ------END GEEK CODE BLOCK------
> >> >> >>
> >> >> >> --
> >> >> >> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
> >> >> >>
> >> >> >> Lista de discussão Ubuntu Brasil
> >> >> >> Histórico, descadastramento e outras opções:
> >> >> >> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
> >> >> >>
> >> >> > --
> >> >> > Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
> >> >> >
> >> >> > Lista de discussão Ubuntu Brasil
> >> >> > Histórico, descadastramento e outras opções:
> >> >> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
> >> >> >
> >> >>
> >> >>
> >> >>
> >> >> --
> >> >> Atenciosamente (=Ô.Ô=),
> >> >> Celular: 71 8892-6095
> >> >> Silas Ribas {Maximus_BR} - FRVJ.COM
> >> >> Blog:silas.theducks.com.br
> >> >> Site: www.silasribas.com.br
> >> >> E-mail: silasrm[arroba]gmail.com;
> >> >> Skype: silasrm;
> >> >> Msn Msg: silasrm em hotmail.com;
> >> >> Salvador/BA;
> >> >> Linux Distro - Kubuntu/Ubuntu/Xubuntu;
> >> >> Linux User Registered: 383742;
> >> >> "Triste época em que vivemos, onde é mais fácil desintegrar um átomo
> >> >> do que quebrar um preconceito" [Albert Einstein]
> >> >>
> >> >> --
> >> >> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
> >> >>
> >> >> Lista de discussão Ubuntu Brasil
> >> >> Histórico, descadastramento e outras opções:
> >> >> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
> >> >>
> >> > --
> >> > Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
> >> >
> >> > Lista de discussão Ubuntu Brasil
> >> > Histórico, descadastramento e outras opções:
> >> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
> >> >
> >>
> >>
> >>
> >> --
> >> Atenciosamente (=Ô.Ô=),
> >> Celular: 71 8892-6095
> >> Silas Ribas {Maximus_BR} - FRVJ.COM
> >> Blog:silas.theducks.com.br
> >> Site: www.silasribas.com.br
> >> E-mail: silasrm[arroba]gmail.com;
> >> Skype: silasrm;
> >> Msn Msg: silasrm em hotmail.com;
> >> Salvador/BA;
> >> Linux Distro - Kubuntu/Ubuntu/Xubuntu;
> >> Linux User Registered: 383742;
> >> "Triste época em que vivemos, onde é mais fácil desintegrar um átomo
> >> do que quebrar um preconceito" [Albert Einstein]
> >>
> >> --
> >> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
> >>
> >> Lista de discussão Ubuntu Brasil
> >> Histórico, descadastramento e outras opções:
> >> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
> >>
> > --
> > Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
> >
> > Lista de discussão Ubuntu Brasil
> > Histórico, descadastramento e outras opções:
> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
> >
>
>
>
> --
> Atenciosamente (=Ô.Ô=),
> Celular: 71 8892-6095
> Silas Ribas {Maximus_BR} - FRVJ.COM
> Blog:silas.theducks.com.br
> Site: www.silasribas.com.br
> E-mail: silasrm[arroba]gmail.com;
> Skype: silasrm;
> Msn Msg: silasrm em hotmail.com;
> Salvador/BA;
> Linux Distro - Kubuntu/Ubuntu/Xubuntu;
> Linux User Registered: 383742;
> "Triste época em que vivemos, onde é mais fácil desintegrar um átomo
> do que quebrar um preconceito" [Albert Einstein]
>
> --
> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>
> Lista de discussão Ubuntu Brasil
> Histórico, descadastramento e outras opções:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>



More information about the ubuntu-br mailing list